<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tooltip on Hover</title>
    
  </head>
  <body>
    <h1>OpenLayers</h1>
    <h2>Tooltip on Hover</h2>
    <div id="map" class="map">
      <div id="info"></div>
    </div>

    <script type="module" src="./tooltip_hover.js"></script>
  </body>
</html>
